wallpaper: "/home/moo/hb2h/angeldust/feat/assets/anglbground.png"

special:
    background: "#0B0102"
    foreground: "#f2deee"
    cursor: "#f2deee"

colors:
    color0: "#0B0102"
    color1: "#7101FA"
    color2: "#CF54BB"
    color3: "#9702EA"
    color4: "#E504ED"
    color5: "#E9A3AE"
    color6: "#F4B0E6"
    color7: "#f2deee"
    color8: "#a99ba6"
    color9: "#7101FA"
    color10: "#CF54BB"
    color11: "#9702EA"
    color12: "#E504ED"
    color13: "#E9A3AE"
    color14: "#F4B0E6"
    color15: "#f2deee"
